QNAP, Inc. - Network Attached Storage (NAS)

Language

Support

Which NAS models and QTS version supports IFTTT Agent?

Applied Models:

Answer:

IFTTT Agent is supported on all NAS models and requires QTS 4.2.2 and above.

 
Release date: 2016-12-28
Was it helpful?
Thank you for your feedback.
Thank you for your feedback. If you have any question, please contact support@qnap.com